<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="d701c24e-db1c-45ea-890c-81c3751574921" value="0" />
    <int name="d701c24e-db1c-45ea-890c-81c375157492MusicUserIsBrandProfile" value="0" />
    <set name="d701c24e-db1c-45ea-890c-81c375157492MusicBusinessProfileIds" />
</map>
